2019/09/23 20:11 JST

Geeklog Japan Forums

jQueryのコンフリクトを回避する方法


状態: オフライン

Ivy

Site Admin
Admin
登録日: 01/01/04
投稿数: 5929
場所:Tokyo
jQueryのコンフリクトを回避する方法は、Geeklogで指定してるjQueryおよびjQuery_uiのバージョンを、使いたい外部のjQueryのバージョンにあわせてソースを変更し、jquery.min.jsなど重複してインポートさせないように注意してください。 scripts.class.php:
PHP Formatted Code
        $version_jQuery = '1.8.3'; // '1.7.2, 1.6.3';
        $version_jQuery_ui = '1.8.20'; // '1.8.11';

時刻はすべて JST , 現在の時刻は 08:11 PM

  • 通常
  • 注目トピック
  • ロック済
  • 新着
  • 注目トピック 新着
  • ロック済トピック 新着
  •  ゲストユーザの投稿を見る
  •  ゲストユーザ投稿可能
  •  一部のHTMLを許可
  •  バッドワードをチェック